<?php
namespace PHPMaker2020\hostelmgr20;

// Menu Language
if ($Language && function_exists(PROJECT_NAMESPACE . "Config") && $Language->LanguageFolder == Config("LANGUAGE_FOLDER")) {
	$MenuRelativePath = "";
	$MenuLanguage = &$Language;
} else { // Compat reports
	$LANGUAGE_FOLDER = "../lang/";
	$MenuRelativePath = "../";
	$MenuLanguage = new Language();
}

// Navbar menu
$topMenu = new Menu("navbar", TRUE, TRUE);
$topMenu->addMenuItem(12, "mi__dashboard", $MenuLanguage->MenuPhrase("12", "MenuText"), $MenuRelativePath . "dashboard.php", -1, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}dashboard.php'), FALSE, FALSE, "fa fa-tachometer", "", TRUE);
echo $topMenu->toScript();

// Sidebar menu
$sideMenu = new Menu("menu", TRUE, FALSE);
$sideMenu->addMenuItem(68, "mi_furnitures", $MenuLanguage->MenuPhrase("68", "MenuText"), $MenuRelativePath . "furnitureslist.php", -1, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}furnitures'), FALSE, FALSE, "", "", FALSE);
$sideMenu->addMenuItem(12, "mi__dashboard", $MenuLanguage->MenuPhrase("12", "MenuText"), $MenuRelativePath . "dashboard.php", -1, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}dashboard.php'), FALSE, FALSE, "fa fa-tachometer", "", TRUE);
$sideMenu->addMenuItem(6, "mci_Masters", $MenuLanguage->MenuPhrase("6", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "fa fa-database", "", FALSE);
$sideMenu->addMenuItem(15, "mi_academic", $MenuLanguage->MenuPhrase("15", "MenuText"), $MenuRelativePath . "academiclist.php", 6, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}academic'), FALSE, FALSE, "fa fa-cubes", "", FALSE);
$sideMenu->addMenuItem(3, "mi_staff", $MenuLanguage->MenuPhrase("3", "MenuText"), $MenuRelativePath . "stafflist.php", 6, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}staff'), FALSE, FALSE, "fa fa-user-circle-o", "", FALSE);
$sideMenu->addMenuItem(1, "mi_hostel", $MenuLanguage->MenuPhrase("1", "MenuText"), $MenuRelativePath . "hostellist.php", 6, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}hostel'), FALSE, FALSE, "fa fa-building", "", FALSE);
$sideMenu->addMenuItem(8, "mi_floor", $MenuLanguage->MenuPhrase("8", "MenuText"), $MenuRelativePath . "floorlist.php", 6, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}floor'), FALSE, FALSE, "fa fa-server", "", FALSE);
$sideMenu->addMenuItem(10, "mi_rooms", $MenuLanguage->MenuPhrase("10", "MenuText"), $MenuRelativePath . "roomslist.php", 6, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}rooms'), FALSE, FALSE, "fa fa-sitemap", "", FALSE);
$sideMenu->addMenuItem(38, "mi_reswardens", $MenuLanguage->MenuPhrase("38", "MenuText"), $MenuRelativePath . "reswardenslist.php", 6, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}reswardens'), FALSE, FALSE, "fa fa-users", "", FALSE);
$sideMenu->addMenuItem(36, "mci_Activity_Master", $MenuLanguage->MenuPhrase("36", "MenuText"), "", 6, "", TRUE, FALSE, TRUE, "fa fa-th", "", FALSE);
$sideMenu->addMenuItem(17, "mi_health", $MenuLanguage->MenuPhrase("17", "MenuText"), $MenuRelativePath . "healthlist.php", 36, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}health'), FALSE, FALSE, "fa fa-ambulance", "", FALSE);
$sideMenu->addMenuItem(18, "mi_indiscipline", $MenuLanguage->MenuPhrase("18", "MenuText"), $MenuRelativePath . "indisciplinelist.php", 36, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}indiscipline'), FALSE, FALSE, "fa fa-calendar-times-o", "", FALSE);
$sideMenu->addMenuItem(19, "mi_involvement", $MenuLanguage->MenuPhrase("19", "MenuText"), $MenuRelativePath . "involvementlist.php", 36, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}involvement'), FALSE, FALSE, "fa fa-certificate", "", FALSE);
$sideMenu->addMenuItem(16, "mi_admission", $MenuLanguage->MenuPhrase("16", "MenuText"), $MenuRelativePath . "admissionlist.php", -1, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}admission'), FALSE, FALSE, "fa fa-address-card", "", FALSE);
$sideMenu->addMenuItem(37, "mi_abscount", $MenuLanguage->MenuPhrase("37", "MenuText"), $MenuRelativePath . "abscountlist.php", -1, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}abscount'), FALSE, FALSE, "fa fa-calendar", "", FALSE);
$sideMenu->addMenuItem(13, "mi_activity", $MenuLanguage->MenuPhrase("13", "MenuText"), $MenuRelativePath . "activitylist.php?cmd=resetall", -1, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}activity'), FALSE, FALSE, "fa fa-history", "", FALSE);
$sideMenu->addMenuItem(9, "mi_inspection", $MenuLanguage->MenuPhrase("9", "MenuText"), $MenuRelativePath . "inspectionlist.php", -1, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}inspection'), FALSE, FALSE, "fa fa-list-alt", "", FALSE);
$sideMenu->addMenuItem(62, "mci_View", $MenuLanguage->MenuPhrase("62", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "fa fa-search", "", FALSE);
$sideMenu->addMenuItem(40, "mi_vacant", $MenuLanguage->MenuPhrase("40", "MenuText"), $MenuRelativePath . "vacantlist.php", 62, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}vacant'), FALSE, FALSE, "fa fa-circle", "", FALSE);
$sideMenu->addMenuItem(67, "mci_Reports", $MenuLanguage->MenuPhrase("67", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "fa fa-bar-chart", "", FALSE);
$sideMenu->addMenuItem(39, "mi_Daily_Report", $MenuLanguage->MenuPhrase("39", "MenuText"), $MenuRelativePath . "Daily_Reportsmry.php", 67, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}Daily Report'), FALSE, FALSE, "fa fa-pie-chart", "", FALSE);
$sideMenu->addMenuItem(7, "mci_Admin", $MenuLanguage->MenuPhrase("7", "MenuText"), "", -1, "", TRUE, FALSE, TRUE, "fa fa-cogs", "", FALSE);
$sideMenu->addMenuItem(5, "mi_userlevels", $MenuLanguage->MenuPhrase("5", "MenuText"), $MenuRelativePath . "userlevelslist.php", 7, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}userlevels'), FALSE, FALSE, "fa fa-check-circle", "", FALSE);
$sideMenu->addMenuItem(4, "mi_userlevelpermissions", $MenuLanguage->MenuPhrase("4", "MenuText"), $MenuRelativePath . "userlevelpermissionslist.php", 7, "", AllowListMenu('{9D95FE21-5D89-4075-ACEB-258B1CE35B16}userlevelpermissions'), FALSE, FALSE, "fa fa-circle", "", FALSE);
echo $sideMenu->toScript();
?>